body { padding:0; margin:0; font:12px Arial, Helvetica, sans-serif; color:#fff; line-height:18px; background:#697948; }
ul, li { padding:0; margin:0; list-style:none; }

h1, h2, h3, h4, h5, h6, form { padding:0; margin:0; }
img, div, input, h1, h1 a { behavior:url("iepngfix.htc") }
img { border:none; }

a { color:#333; text-decoration:none; }
a:hover { color:#697948; text-decoration:underline; }

.lsize { width:1000px; margin:0 auto; }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }

.inq input, textarea, select { padding:4px 8px; border:1px solid #ccc; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#777; font:12px Arial, Verdana, Helvetica, sans-serif; background:#fcfae3; }
.inq input:hover, textarea:hover, select:hover,
.inq input:focus, textarea:focus, select:focus { border: 1px solid #697948; background:#fcfae3; color:#000; }
.inq input.double-length, textarea.double-length, select.double-length { width:220px; }
.inq fieldset { border: 1px solid #EAEBEC; padding: 15px; margin-bottom:1em; background:#FDFDFD; }
.inq legend { font:normal 18px Georgia Ref, Georgia, Arial, Tahoma; color: #fff; line-height: 1.6em; }
.red { color:#ff0000; }

.pad_01 { padding:20px; }
.f_01 { font-size:12px; }
.pointer { cursor:pointer; }

.bor_01 { border:2px solid #697948; padding:3px; margin:10px 0; }

#header { }
#header h1 { float:left; display:block; background:url(../images/logo.gif) 0 0 no-repeat; width:478px; height:145px; }
#header h1 a { text-indent:-9999px; width:478px; height:145px; display:block; }

.booking_info { background:url(../images/contact_person.jpg) 0 0 no-repeat; color:#fcfae3; font:18px "Times New Roman", Times, serif; letter-spacing:1px; text-transform:uppercase; float:right; padding:35px 0 35px 85px; margin:50px 10px 0 10px; }

.menu_bg { background:#273016 url(../images/menu_r_part.gif) 100% 0 no-repeat; width:1000px; }
#menu { background:url(../images/menu_l_part.gif) 0 0 no-repeat; color:#fcfae3;  }
#menu ul { float:right; font:13px "Times New Roman", Times, serif; letter-spacing:2px; text-transform:uppercase;  }
#menu ul li { float:left; background:url(../images/menu_pipe.gif) 100% 50% no-repeat; }
#menu ul li a { text-decoration:none; color:#fcfae3; display:block; float:left; padding:10px 20px; }
#menu ul li.none { background:none; }
#menu ul li a:hover, #menu ul li.active a { color:#697948; }

#header_graphic { height:308px; overflow:hidden; }
#img_01 { position:absolute; margin:150px 0 0 725px; }
#img_02 { position:absolute; margin:295px 0 0 705px; }

#content { background:#fcfae3 url(../images/content_b_part.gif) 0 100% no-repeat; font-size:14px; line-height:20px; color:#000; }
#content h1 { font:22px Georgia, "Times New Roman", Times, serif; color:#394521; text-transform:uppercase; letter-spacing:6px; padding-bottom:10px; }

#footer { background:url(../images/footer_shedo.gif) 50% 0 no-repeat; color:#273016; line-height:30px; width:960px; padding:15px 20px !important; padding-bottom:0; overflow:hidden; }
#footer a { color:#fff; }
#footer a:hover, #footer a.active { color:#273016; text-decoration:none; }
#footer .logo { color:#fff; }
#footer .logo a { background:url(../images/footer_logo.gif) 3px 0 no-repeat; padding:5px 0 10px 75px; cursor:pointer; color:#fff; text-decoration:none; }

.pagination { font-size:12px; color:#697948; margin-top:-10px; line-height:30px; margin-bottom:20px; }
.pagination li { display:inline; float:left; }
.pagination li a { color:#697948; text-decoration:none; }
.pagination li a:hover { color:#000; }
.pagination li.home { background:url(../images/pagination_logo.gif) 50% 50% no-repeat; width:50px; padding:0 0 10px 0; margin-right:5px; }
.pagination li.home a { width:50px; display:block; text-indent:-9999px; }
.pagination li b { background:url(../images/arrow_01.gif) 0 5px no-repeat; padding-left:10px; }

.l_part { background:url(../images/page_seprator.gif) 100% 100% no-repeat; min-height:460px; float:left; width:305px; }
.l_part h2 { font:27px "Times New Roman", Times, serif; background:url(../images/services_icon.gif) 0 0 no-repeat; letter-spacing:6px; text-transform:uppercase; color:#394521; padding:20px 0 20px 80px; }
.r_part { float:right; width:630px; }
.r_part h2 { color:#394521; font:21px "Times New Roman", Times, serif; text-transform:uppercase; letter-spacing:1px; padding:20px 0; }
.r_part h3 { color:#394521; font:20px "Times New Roman", Times, serif; }

.v_nav { font:20px "Times New Roman", Times, serif; color:#697948; margin-right:30px; }
.v_nav li { background:url(../images/dot_line.gif) 0 100% repeat-x; float:left; line-height:24px; }
.v_nav li a { display:block; float:left; padding:11px 0; width:275px; color:#697948; }
.v_nav li a:hover { color:#273016; text-decoration:none; }

.list_01 li { font:21px "Times New Roman", Times, serif; color:#394521; background:url(../images/bullet_01.gif) 0 0 no-repeat; padding:1px 0 1px 40px; line-height:30px; }

.icon_01 { background:url(../images/service_icon_01.gif) 100% 0 no-repeat; padding:15px 0; }

.link_01 { font:11px Arial, Helvetica, sans-serif; color:#697948; margin-top:10px; }
.link_01 a { background:url(../images/go_top_icon.gif) 100% 0 no-repeat; padding:3px 25px 3px 0; }
.link_01 a:hover { color:#000; }





